/*--- Avanquest WebEasy Page Style ---*/


.cc174              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc175              { /* Common */
	font            : bold 14pt 'Lucida Calligraphy', fantasy;
	color           : #009999;
	text-align      : center;
	}
.cc176              { /* Common */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #009999;
	text-align      : center;
	}
div#e55             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 285.00pt;
	top             : 283.50pt;
	width           : 598.50pt;
	height          :1329.00pt;
	}
span#e54            { /* images/jccd2021062029.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021062029.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 330.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
span#e53            { /* images/jccd2021062028.gi... */
	background      : transparent url(images/jccd2021062028.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
span#e52            { /* images/jccd2021062027.gi... */
	background      : transparent url(images/jccd2021062027.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 282.75pt;
	width           : 255.75pt;
	height          :1331.25pt;
	}
span#e51            { /* images/jccd2021062026.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021062026.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 330.00pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
span#e50            { /* images/jccd2021062025.gi... */
	background      : transparent url(images/jccd2021062025.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :1617.75pt;
	width           : 862.50pt;
	height          :  24.00pt;
	}
h4#e49              { /* Dirt, Gravel and Low Vol... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 300.00pt;
	width           : 381.75pt;
	height          :  24.00pt;
	}
div#e48             { /* PA Center for Dirt & Gra... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  47.25pt;
	top             : 489.00pt;
	width           : 220.50pt;
	height          :  20.25pt;
	}
a#a48               { /* PA Center for Dirt & Gra... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e47             { /* DGLVR  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             : 357.75pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a47               { /* DGLVR  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e46             { /* Barnett Township\ \Songe... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #990033;
	text-align      : center;
	position        : absolute;
	left            : 384.75pt;
	top             : 683.25pt;
	width           : 123.75pt;
	height          :  44.25pt;
	}
div#e45             { /* Jefferson County General... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             : 386.25pt;
	width           : 207.00pt;
	height          :  38.25pt;
	}
a#a45               { /* Jefferson County General... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e44             { /* Jefferson County Municip... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             : 438.75pt;
	width           : 199.50pt;
	height          :  38.25pt;
	}
a#a44               { /* Jefferson County Municip... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e43             { /* Beaver Township\ \Ames R... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #990033;
	text-align      : center;
	position        : absolute;
	left            : 642.75pt;
	top             : 683.25pt;
	width           : 175.50pt;
	height          :  44.25pt;
	}
div#e42             { /* 2016 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  47.25pt;
	top             : 684.00pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a42               { /* 2016 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e41             { /* <DIV><FONT color="#00999... */
	position        : absolute;
	left            : 293.25pt;
	top             : 448.50pt;
	width           : 582.00pt;
	height          :  27.75pt;
	}
div#e40             { /* Oliver Township\ \Cemete... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #990033;
	text-align      : center;
	position        : absolute;
	left            : 673.50pt;
	top             :1203.75pt;
	width           : 114.75pt;
	height          :  44.25pt;
	}
div#e39             { /* Bell Township\ \Summit R... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #990033;
	text-align      : center;
	position        : absolute;
	left            : 386.25pt;
	top             : 942.75pt;
	width           :  98.25pt;
	height          :  44.25pt;
	}
img#e38             { /* images/jccd2021062024.jp... */
	position        : absolute;
	left            : 600.00pt;
	top             : 735.00pt;
	width           : 253.50pt;
	height          : 201.75pt;
	}
img#e37             { /* images/jccd2021062023.jp... */
	position        : absolute;
	left            : 604.50pt;
	top             : 996.00pt;
	width           : 258.00pt;
	height          : 204.00pt;
	}
div#e36             { /* Eldred Township\ \Turner... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #990033;
	text-align      : center;
	position        : absolute;
	left            : 672.00pt;
	top             : 942.75pt;
	width           : 117.00pt;
	height          :  44.25pt;
	}
div#e35             { /* McCalmont Township\ \Nat... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #990033;
	text-align      : center;
	position        : absolute;
	left            : 375.00pt;
	top             :1203.75pt;
	width           : 148.50pt;
	height          :  44.25pt;
	}
img#e34             { /* images/jccd2021062022.jp... */
	position        : absolute;
	left            : 319.50pt;
	top             : 996.00pt;
	width           : 255.00pt;
	height          : 201.00pt;
	}
div#e33             { /* Henderson Township\ \Bra... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #990033;
	text-align      : center;
	position        : absolute;
	left            :  73.50pt;
	top             :1203.75pt;
	width           : 146.25pt;
	height          :  44.25pt;
	}
img#e32             { /* images/jccd2021062021.jp... */
	position        : absolute;
	left            :  34.50pt;
	top             :1293.00pt;
	width           : 231.75pt;
	height          : 180.00pt;
	}
div#e31             { /* Warsaw Township\ \Hazen ... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #990033;
	text-align      : center;
	position        : absolute;
	left            : 641.25pt;
	top             :1482.00pt;
	width           : 180.00pt;
	height          :  66.75pt;
	}
img#e30             { /* images/jccd2021062020.jp... */
	position        : absolute;
	left            : 606.75pt;
	top             :1274.25pt;
	width           : 255.00pt;
	height          : 201.00pt;
	}
div#e29             { /* Polk Township\ \Bond Roa... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #990033;
	text-align      : center;
	position        : absolute;
	left            : 389.25pt;
	top             :1482.00pt;
	width           : 119.25pt;
	height          :  48.75pt;
	}
img#e28             { /* images/jccd2021062019.jp... */
	position        : absolute;
	left            : 318.00pt;
	top             :1275.00pt;
	width           : 256.50pt;
	height          : 201.75pt;
	}
div#e27             { /* Oliver Township\ \London... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #990033;
	text-align      : center;
	position        : absolute;
	left            :  86.25pt;
	top             :1482.00pt;
	width           : 114.75pt;
	height          :  44.25pt;
	}
span#e26            { /* images/jccd2021062018.jp... */
	background      : transparent url(images/jccd2021062018.jpg) no-repeat top left;
	position        : absolute;
	left            :  72.75pt;
	top             : 762.75pt;
	width           : 138.75pt;
	height          : 137.25pt;
	}
div#e25             { /* 2017 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  47.25pt;
	top             : 647.25pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a25               { /* 2017 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e24             { /* <DIV><FONT color="#00999... */
	position        : absolute;
	left            : 312.75pt;
	top             : 376.50pt;
	width           : 538.50pt;
	height          :  66.75pt;
	}
div#e23             { /* <DIV><FONT color="#00999... */
	position        : absolute;
	left            : 512.25pt;
	top             : 341.25pt;
	width           : 138.75pt;
	height          :  24.75pt;
	}
img#e22             { /* images/jccd2021062017.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e21             { /* images/jccd2021062016.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e20             { /* images/jccd2021062015.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e19             { /* images/jccd2021062014.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e18             { /* images/jccd2021062013.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e17             { /* images/jccd2021062012.jp... */
	position        : absolute;
	left            : 317.25pt;
	top             : 738.75pt;
	width           : 250.50pt;
	height          : 200.25pt;
	}
div#e16             { /* 2019 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  47.25pt;
	top             : 611.25pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a16               { /* 2019 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
img#e15             { /* images/jccd2021062011.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
div#e14             { /* 2020 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  47.25pt;
	top             : 576.75pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a14               { /* 2020 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e13            { /* images/jccd2021062010.gi... */
	background      : transparent url(images/jccd2021062010.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e12            { /* images/jccd2021062009.gi... */
	background      : transparent url(images/jccd2021062009.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  22.50pt;
	width           : 255.75pt;
	height          : 255.75pt;
	}
img#e11             { /* images/jccd2021062008.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e10            { /* images/jccd2021062007.gi... */
	background      : transparent url(images/jccd2021062007.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e9             { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e8             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
img#e7              { /* images/jccd2021062006.jp... */
	position        : absolute;
	left            : 318.00pt;
	top             : 478.50pt;
	width           : 250.50pt;
	height          : 200.25pt;
	}
img#e6              { /* images/jccd2021062005.jp... */
	position        : absolute;
	left            : 614.25pt;
	top             : 480.75pt;
	width           : 250.50pt;
	height          : 200.25pt;
	}
div#e5              { /* 2021 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             : 543.00pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a5                { /* 2021 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
img#e4              { /* images/jccd2021062004.jp... */
	position        : absolute;
	left            : 618.00pt;
	top             : 489.75pt;
	width           : 243.00pt;
	height          : 183.00pt;
	}
img#e3              { /* images/jccd2021062003.jp... */
	position        : absolute;
	left            : 321.75pt;
	top             : 487.50pt;
	width           : 243.00pt;
	height          : 183.00pt;
	}
span#e2             { /* images/jccd2021062002.jp... */
	background      : transparent url(images/jccd2021062002.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             :1014.75pt;
	width           : 231.75pt;
	height          : 180.00pt;
	}
img#e1              { /* images/jccd2021062001.jp... */
	position        : absolute;
	left            :  39.75pt;
	top             :1023.00pt;
	width           : 223.50pt;
	height          : 163.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1650.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
